C                                                            <HTML><PRE>
C     INCLUDE 'scropc.inc'
C     ------------------------------------------------------------------
      INTEGER JWAVE
      REAL HMIN,HMAX,VMIN,VMAX,WIDTH
      REAL H1A,H1B,H2A,H2B,V2A,V2B,V3A,V3B,H1OLD,H2OLD,V2OLD,V3OLD
      COMMON/SCROC/HMIN,HMAX,VMIN,VMAX,WIDTH,H1A,H1B,
     *             H2A,H2B,V2A,V2B,V3A,V3B,H1OLD,H2OLD,V2OLD,V3OLD,JWAVE
      SAVE /SCROC/
C     ------------------------------------------------------------------
C     HMIN, HMAX... Horizontal coordinates of the vertical boundaries of
C             the plotting area in the plot coordinates.
C             The leftmost 1/4 of the screen area is reserved for the
C             text output.
C     VMIN, VMAX... Vertical coordinates of the horizontal boundaries of
C             the plotting area in the plot coordinates.
C     WIDTH...Estimated thickness of the plotted line.
C     H1A,H1B,H2A,H2B,V2A,V2B,V3A,V3B... Auxiliary variables:
C             Coefficients of the linear functions projecting general
C             coordinates of a point on a ray to the plot coordinates.
C     H1OLD,H2OLD,V2OLD,V3OLD... Auxiliary variables: positions of the
C             projections of the last point of a ray to the screen in
C             plot coordinates.
C     JWAVE...Storage location for iwave mediated from the subroutine
C             SCRO1 to SCRO2.
C
C     Common block /SCROC/ is included in FORTRAN 77 source code file
C     'scropc.for'.
C
C Date: 1996, July 8
C Coded by Ludek Klimes
C
C=======================================================================
C                                                                 </PRE>
